Source: python-keystonemiddleware
Version: 4.9.1-1~u16.04+mos0
Binary:
  - python-keystonemiddleware
  - python3-keystonemiddleware
  - python-keystonemiddleware-doc
Build_time: 2017-04-06-14-19-58
Code_project:
  keystonemiddleware: 6f8d62b56fbf52fbdf438802a6f4ed09f9614b26
  keystonemiddleware-build: e66bf798b37234fb1878e9173d7accd80aebcf70
